MacOS 10.11 ElCapitan Kompilat
#1
Hallo,
kannst du dein Programm bitte für MacOs 10.11.6 (El Capitan) kompilieren, nicht jeder hat eine sse4.1 cpu, danke.
Reply
#2
Werde mal versuchen ob es reicht, beim Kompilieren einfach 'QMAKE_MACOSX_DEPLOYMENT_TARGET = 10.11' mit anzugeben.
Schicke Dir später eine Testversion per PM.

Cu Selur
Reply
#3
Hatte die Version die ich Dir geschickt hatte funktioniert?

Cu Selur
Reply
#4
Hi, würd mich auch interessieren - darf ich bitte erfahren, obs funktioniert hat?

Danke

A.
Reply
#5
@astern: Falls Du MacOS 10.11 verwendest und Interesse hast könnte ich Dir auch den Link zu der Version schicken die ich für Gletscherprise kompiliert hatte.

Cu Selur
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)